.salespoint {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
  width: 100%; /* Adjust width as needed */
}
.salespoint .info {
  display: flex;
  flex-direction: column;
  align-items: left;
}
.salespoint .logo {
  margin-right: 10px;
}
.salespoint img {
  height: 50px; /* Adjust logo size as needed */
  width: auto;
}
.salespoint .name {
  font-size: 14px;
font-family: arial, sans-serif;
margin-top:10px;
}
.salespoint .arrow {
  display: flex;
  align-items: center;
}
